free.users = user1, user2
free.ids = 12345678, 23456789
free.smsTokens  = token1, token2

logging.level.org.boiteataquets = DEBUG
logging.level.root = INFO

meteofrance.webservice.job.cron: * 0/5 * * * ?
meteofrance.locations = saint-maur-des-fosses|94100|48.798108|2.498403, saint-emilion|33330|44.892477|-0.156643
